=== debian/changelog ===
aodh (1.0.0-6) unstable; urgency=medium

  * Added missing Alembic migration scripts (LP: #1508463).

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 08:01:49 +0000

aodh (1.0.0-5) unstable; urgency=medium

  * Added python-pymysql as runtime dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2015 14:57:51 +0200

aodh (1.0.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:53:18 +0000

aodh (1.0.0-3) experimental; urgency=medium

  * Added a -expirer daemon, after request from upstream.
  * Minimum version for ceilometerclient is now 1.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Oct 2015 15:14:51 +0000

aodh (1.0.0-2) experimental; urgency=medium

  * Now aodh-api depends on openstackclient.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2015 12:51:21 +0000

aodh (1.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #798570)

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2015 17:50:46 +0200
