=== debian/control ===
Source: aodh
Section: web
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               po-debconf,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.7.2),
                     mongodb,
                     python-babel,
                     python-ceilometerclient (>= 1.5.0),
                     python-coverage,
                     python-croniter,
                     python-eventlet (>= 0.17.4),
                     python-fixtures (>= 1.3.1),
                     python-gabbi (>= 0.12.0),
                     python-hacking (>= 0.10.0),
                     python-happybase,
                     python-jsonschema,
                     python-keystoneclient (>= 1.6.0),
                     python-keystonemiddleware (>= 1.5.0),
                     python-lxml,
                     python-mock,
                     python-oslo.config (>= 1:1.15.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.db (>= 1.12.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.2.0),
                     python-oslo.messaging (>= 2.1.0),
                     python-oslo.middleware (>= 1.2.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.service,
                     python-oslo.utils (>= 1.9.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-pastedeploy,
                     python-pecan (>= 0.8.0),
                     python-psycopg2,
                     python-pymongo (>= 3.0.2),
                     python-pymysql,
                     python-requests (>= 2.5.2),
                     python-retrying,
                     python-six (>= 1.9.0),
                     python-sphinxcontrib-pecanwsme (>= 0.8),
                     python-sphinxcontrib.docbookrestapi,
                     python-sphinxcontrib.httpdomain,
                     python-sqlalchemy (>= 0.9.7),
                     python-stevedore (>= 1.5.0),
                     python-tempest-lib (>= 0.6.1),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-tooz (>= 0.16.0),
                     python-tz,
                     python-webob,
                     python-werkzeug,
                     python-wsme (>= 0.8),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/aodh.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/aodh.git
Homepage: https://github.com/openstack/aodh

Package: python-aodh
Section: python
Architecture: all
Depends: alembic (>= 0.7.2),
         python-ceilometerclient (>= 1.5.0),
         python-croniter,
         python-eventlet (>= 0.17.4),
         python-jsonschema,
         python-keystoneclient (>= 1.6.0),
         python-keystonemiddleware (>= 1.5.0),
         python-lxml,
         python-oslo.config (>= 1:1.15.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.db (>= 1.12.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.2.0),
         python-oslo.messaging (>= 2.1.0),
         python-oslo.middleware (>= 1.2.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.service,
         python-oslo.utils (>= 1.9.0),
         python-pastedeploy,
         python-pbr (>= 1.6),
         python-pecan (>= 0.8.0),
         python-pymysql,
         python-requests (>= 2.5.2),
         python-retrying,
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 0.9.7),
         python-stevedore (>= 1.5.0),
         python-tooz (>= 0.16.0),
         python-tz,
         python-webob,
         python-werkzeug,
         python-wsme (>= 0.8),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - Python libraries
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the Python libraries that are needed for all parts of
 Aodh.

Package: aodh-common
Architecture: all
Depends: adduser,
         dpkg-dev,
         python-aodh (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Description: OpenStack Telemetry (Ceilometer) Alarming - common files
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains files that are needed for all parts of Aodh.

Package: aodh-api
Architecture: all
Depends: adduser,
         aodh-common (= ${binary:Version}),
         debconf,
         python-openstackclient,
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Suggests: mongodb,
Description: OpenStack Telemetry (Ceilometer) Alarming - API server
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the API service.

Package: aodh-evaluator
Architecture: all
Depends: aodh-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - alarm evaluator
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the alarm evaluator daemon.

Package: aodh-notifier
Architecture: all
Depends: aodh-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - alarm notifier
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the alarm notifier daemon.

Package: aodh-listener
Architecture: all
Depends: aodh-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - listener
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the listener daemon: it does an alarm on an event.

Package: aodh-expirer
Architecture: all
Depends: aodh-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - expirer
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the expirer. it is the script that handles time-to-live
 support, when it is not natively supported by the database backend.

Package: aodh-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack efficient metering counters system - doc
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the documentation.
