## aodh 1.1.3

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 croniter>=0.3.4 # MIT License
 eventlet>=0.17.4
 jsonschema!=2.5.0,<3.0.0,>=2.0.0
-keystonemiddleware>=1.5.0
+keystonemiddleware>=2.2.0
 lxml>=2.3
 oslo.context>=0.2.0 # Apache-2.0
 oslo.db>=1.12.0 # Apache-2.0
@@ -19,18 +19,18 @@
 PasteDeploy>=1.5.0
 pbr<2.0,>=0.11
 pecan>=0.8.0
-oslo.messaging>1.17.1 # Apache-2.0
+oslo.messaging>1.17.1,!=2.6.0,!=2.6.1 # Apache-2.0
 oslo.middleware!=2.0.0,>=1.2.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
 oslo.utils>=1.9.0 # Apache-2.0
-python-ceilometerclient>=1.0.13
+python-ceilometerclient>=1.5.0
 python-keystoneclient>=1.6.0
 pytz>=2013.6
 requests>=2.5.2
 six>=1.9.0
 SQLAlchemy<1.1.0,>=0.9.7
 stevedore>=1.5.0 # Apache-2.0
-tooz>=0.16.0 # Apache-2.0
+tooz>=1.19.0 # Apache-2.0
 Werkzeug>=0.7 # BSD License
 WebOb>=1.2.3
 WSME>=0.8
