=== debian/changelog ===
aodh (1.1.3-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * d/gbp.conf: Update for Liberty branch and pristine-tar.
  * New upstream point release for OpenStack Liberty (LP: #1619452).
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Sep 2016 10:00:21 -0400

aodh (1.0.0-6~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 22 Oct 2015 11:58:38 +0000
