=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                      python-happybase,
                      python-jsonschema,
                      python-keystoneclient (>= 1.6.0),
-                     python-keystonemiddleware (>= 1.5.0),
+                     python-keystonemiddleware (>= 2.2.0),
                      python-lxml,
                      python-mock,
                      python-oslo.config (>= 1:1.15.0),
@@ -57,7 +57,7 @@
                      python-tempest-lib (>= 0.6.1),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python-tooz (>= 0.16.0),
+                     python-tooz (>= 1.19.0),
                      python-tz,
                      python-webob,
                      python-werkzeug,
@@ -78,7 +78,7 @@
          python-eventlet (>= 0.17.4),
          python-jsonschema,
          python-keystoneclient (>= 1.6.0),
-         python-keystonemiddleware (>= 1.5.0),
+         python-keystonemiddleware (>= 2.2.0),
          python-lxml,
          python-oslo.config (>= 1:1.15.0),
          python-oslo.context (>= 0.2.0),
@@ -100,7 +100,7 @@
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 0.9.7),
          python-stevedore (>= 1.5.0),
-         python-tooz (>= 0.16.0),
+         python-tooz (>= 1.19.0),
          python-tz,
          python-webob,
          python-werkzeug,
