=== debian/changelog ===
aodh (2.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 11:47:28 -0400

aodh (2.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/rules: Run unit tests only during package builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Mar 2016 21:27:05 -0400

aodh (2.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinx-git.patch, d/control: Drop use of git from sphinx config.
  * d/rules, d/setup-test-env-mongodb.sh: Copy old aodh setup script from
    upstream and use it to initialize mongodb functional tests, as upstream
    now uses overtest.
  * d/p/skip-gabbi-tests.patch: Skip gabbi tests as it is not in Ubuntu main.
  * d/rules: Update to account for new location of aodh-config-generator.conf.
  * d/aodh-common.install: Install api_paste.ini/policy.json from usr/etc/aodh.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Mar 2016 15:31:34 -0500

aodh (2.0.0~b2-2ubuntu2) xenial; urgency=medium

  * d/aodh-common.install: Install aodh/api/app.wsgi.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2016 14:26:11 -0500

aodh (2.0.0~b2-2ubuntu1) xenial; urgency=medium

  * d/gbp.conf: Update configuration.
  * d/control: Update Vcs-Browser/Git.
  * d/watch: Get orig tar ball from tarballs.openstack.org.
  * d/*: Remove debconf support.
  * d/aodh-common.dirs: New file added to create required dirs.
  * d/aodh-common.install: Install config files in /etc/aodh and install
    individual /usr/bin files.
  * d/rules: Clean up and simplify config file generation.
  * d/aodh-common.postinst: Add post install user/group/perm configuration.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Feb 2016 14:14:45 -0500

aodh (2.0.0~b2-2) experimental; urgency=medium

  * Updated nl.po debconf translation (Closes: #806491).
  * VCS URLs using HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 05:41:51 +0000

aodh (2.0.0~b2-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Add python-pymongo to python-aodh depends as aodh-api init
    script fails without it.
  * d/rules: Ensure that alembic files are installed correctly.

  [ Thomas Goirand ]
  * New upstream release.
  * Fix where the alembic files are stored.
  * Fixed debian/copyright ordering.
  * Fixed namespace for generating config file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 06:58:06 +0800

aodh (2.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2015 11:09:38 +0100

aodh (1.0.0-11) unstable; urgency=medium

  * Fixed incorrect python-keystonemiddleware (build-)depends version.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2015 14:20:29 +0100

aodh (1.0.0-10) unstable; urgency=medium

  * Import .po files from Glance (Closes: #802183).
  * Added pt.po debconf translation (Closes: #802423).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:48:15 +0100

aodh (1.0.0-9) unstable; urgency=medium

  * Added q-text-as-data as depends for aodh-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:23:14 +0000

aodh (1.0.0-8) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2015 20:08:59 +0000

aodh (1.0.0-7) unstable; urgency=medium

  * Correctly purge remaining folders on purge (Closes: #802534).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:15:10 +0000
