=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: aodh
 Section: web
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 23~),
-               po-debconf,
+               openstack-pkg-tools (>= 37~),
                python-all,
                python-pbr (>= 1.6),
                python-setuptools,
@@ -18,23 +18,23 @@
                      python-ceilometerclient (>= 1.5.0),
                      python-coverage,
                      python-croniter,
-                     python-eventlet (>= 0.17.4),
                      python-fixtures (>= 1.3.1),
                      python-gabbi (>= 0.12.0),
+                     python-gnocchiclient (>= 2.1.0),
                      python-hacking (>= 0.10.0),
                      python-happybase,
                      python-jsonschema,
                      python-keystoneclient (>= 1.6.0),
-                     python-keystonemiddleware (>= 2.2.0),
+                     python-keystonemiddleware (>= 3.0.0),
                      python-lxml,
                      python-mock,
-                     python-oslo.config (>= 1:1.15.0),
+                     python-oslo.config (>= 1:3.0.0),
                      python-oslo.context (>= 0.2.0),
                      python-oslo.db (>= 1.12.0),
                      python-oslo.i18n (>= 1.5.0),
                      python-oslo.log (>= 1.2.0),
-                     python-oslo.messaging (>= 2.1.0),
-                     python-oslo.middleware (>= 1.2.0),
+                     python-oslo.messaging (>= 3.0.0),
+                     python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.service,
@@ -50,14 +50,12 @@
                      python-retrying,
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-pecanwsme (>= 0.8),
-                     python-sphinxcontrib.docbookrestapi,
                      python-sphinxcontrib.httpdomain,
                      python-sqlalchemy (>= 0.9.7),
                      python-stevedore (>= 1.5.0),
                      python-tempest-lib (>= 0.6.1),
-                     python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python-tooz (>= 1.19.0),
+                     python-tooz (>= 0.16.0),
                      python-tz,
                      python-webob,
                      python-werkzeug,
@@ -65,8 +63,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/aodh.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/aodh.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
 Homepage: https://github.com/openstack/aodh
 
 Package: python-aodh
@@ -75,18 +73,18 @@
 Depends: alembic (>= 0.7.2),
          python-ceilometerclient (>= 1.5.0),
          python-croniter,
-         python-eventlet (>= 0.17.4),
+         python-gnocchiclient (>= 2.1.0),
          python-jsonschema,
          python-keystoneclient (>= 1.6.0),
-         python-keystonemiddleware (>= 2.2.0),
+         python-keystonemiddleware (>= 3.0.0),
          python-lxml,
-         python-oslo.config (>= 1:1.15.0),
+         python-oslo.config (>= 1:3.0.0),
          python-oslo.context (>= 0.2.0),
          python-oslo.db (>= 1.12.0),
          python-oslo.i18n (>= 1.5.0),
          python-oslo.log (>= 1.2.0),
-         python-oslo.messaging (>= 2.1.0),
-         python-oslo.middleware (>= 1.2.0),
+         python-oslo.messaging (>= 3.0.0),
+         python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.serialization (>= 1.4.0),
          python-oslo.service,
@@ -94,13 +92,14 @@
          python-pastedeploy,
          python-pbr (>= 1.6),
          python-pecan (>= 0.8.0),
+         python-pymongo (>= 3.0.2),
          python-pymysql,
          python-requests (>= 2.5.2),
          python-retrying,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 0.9.7),
          python-stevedore (>= 1.5.0),
-         python-tooz (>= 1.19.0),
+         python-tooz (>= 0.16.0),
          python-tz,
          python-webob,
          python-werkzeug,
@@ -144,7 +143,6 @@
 Architecture: all
 Depends: adduser,
          aodh-common (= ${binary:Version}),
-         debconf,
          python-openstackclient,
          ${misc:Depends},
          ${ostack-lsb-base},
