## aodh 2.0.6

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 gnocchiclient>=2.1.0  # Apache-2.0
 lxml>=2.3
 oslo.context>=0.2.0 # Apache-2.0
-oslo.db>=1.12.0 # Apache-2.0
+oslo.db>=1.12.0,!=4.13.1,!=4.13.2,!=4.15.0 # Apache-2.0
 oslo.config>=2.6.0 # Apache-2.0
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.log>=1.2.0 # Apache-2.0
@@ -28,7 +28,7 @@
 requests>=2.5.2
 six>=1.9.0
 stevedore>=1.5.0 # Apache-2.0
-tooz>=0.16.0 # Apache-2.0
+tooz>=1.28.0 # Apache-2.0
 Werkzeug>=0.7 # BSD License
 WebOb>=1.2.3
 WSME>=0.8
