=== debian/changelog ===
aodh (2.0.6-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 09:34:10 +0100

aodh (2.0.5-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1619318).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Sep 2016 08:14:21 -0400

aodh (2.0.4-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1614131).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 Aug 2016 10:30:19 -0400

aodh (2.0.2-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * New upstream version.
  * d/aodh-common.install: Install new aodh-data-migration tool.

  [ David Della Vecchia ]
  * New upstream point release for OpenStack Mitaka (LP: #1604007).

 -- David Della Vecchia <ddv@canonical.com>  Mon, 18 Jul 2016 09:52:09 -0400

aodh (2.0.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1591248).
  * d/control: Align (Build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 10 Jun 2016 12:05:12 -0400
