=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
@@ -55,7 +56,7 @@
                      python-stevedore (>= 1.5.0),
                      python-tempest-lib (>= 0.6.1),
                      python-testtools (>= 1.4.0),
-                     python-tooz (>= 0.16.0),
+                     python-tooz (>= 1.28.0),
                      python-tz,
                      python-webob,
                      python-werkzeug,
@@ -99,7 +100,7 @@
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 0.9.7),
          python-stevedore (>= 1.5.0),
-         python-tooz (>= 0.16.0),
+         python-tooz (>= 1.28.0),
          python-tz,
          python-webob,
          python-werkzeug,
