## aodh 3.0.0~b3

=== debian/changelog ===
aodh (3.0.0~b3-1+51~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 22:16:10 +0000

aodh (3.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Modified .gitreview to point at Gerrit.
  * Add debian/functions.sh as it's gone upstream.
  * Add -Xusr/etc/aodh/aodh-config-generator.conf in dh_install call.
  * Updated Danish translation of the debconf templates (Closes: #830646).
  * Do not run test_messaging.MessagingTests.test_get_transport_optional,
    which is failing under some OS (Xenial & Jessie arm64).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:30:47 +0200

aodh (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821240).
  * Updated Japanese debconf templates translation (Closes: #820759).
  * Updated Dutch debconf templates translation (Closes: #823253).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 May 2016 11:25:47 +0200

aodh (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 18:37:08 +0200

aodh (2.0.0~rc1-3) unstable; urgency=medium

  * Uplodaing to unstable.
  * Updated ja.po debconf translation (Closes: #819132).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:56:39 +0200

aodh (2.0.0~rc1-2) experimental; urgency=medium

  * Not using keystone admin token anymnore to registre endpoints.
  * Ran debconf-updatepo.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 12:06:25 +0000

aodh (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Set OS_TEST_PATH=$(CURDIR)/aodh/tests/unit to run unit tests.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 09:20:30 +0100

aodh (2.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed path of tests when running testr run.
  * Using script in debian to start mongo.
  * Fixed oslo-config-generator namespace list.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 23:37:27 +0800
