=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: aodh
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 37~),
+               openstack-pkg-tools (>= 52~),
+               po-debconf,
                python-all,
                python-pbr (>= 1.6),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.7.2),
+                     git,
                      mongodb,
                      python-babel,
                      python-ceilometerclient (>= 1.5.0),
+                     python-concurrent.futures (>= 3.0),
+                     python-cotyledon,
                      python-coverage,
                      python-croniter,
                      python-fixtures (>= 1.3.1),
+                     python-futurist (>= 0.11.0),
                      python-gabbi (>= 0.12.0),
                      python-gnocchiclient (>= 2.1.0),
                      python-hacking (>= 0.10.0),
@@ -29,17 +32,17 @@
                      python-keystonemiddleware (>= 3.0.0),
                      python-lxml,
                      python-mock,
+                     python-openstackdocstheme (>= 1.0.3),
+                     python-os-testr,
                      python-oslo.config (>= 1:3.0.0),
-                     python-oslo.context (>= 0.2.0),
                      python-oslo.db (>= 1.12.0),
                      python-oslo.i18n (>= 1.5.0),
                      python-oslo.log (>= 1.2.0),
-                     python-oslo.messaging (>= 3.0.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service,
-                     python-oslo.utils (>= 1.9.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.5.1),
                      python-pastedeploy,
@@ -53,19 +56,19 @@
                      python-sphinxcontrib-pecanwsme (>= 0.8),
                      python-sphinxcontrib.httpdomain,
                      python-sqlalchemy (>= 0.9.7),
+                     python-sqlalchemy-utils,
                      python-stevedore (>= 1.5.0),
-                     python-tempest-lib (>= 0.6.1),
+                     python-tempest (>= 1:12.1.0),
                      python-testtools (>= 1.4.0),
                      python-tooz (>= 1.28.0),
                      python-tz,
                      python-webob,
-                     python-werkzeug,
                      python-wsme (>= 0.8),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/aodh
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-aodh
+Vcs-Git: https://git.openstack.org/openstack/deb-aodh
 Homepage: https://github.com/openstack/aodh
 
 Package: python-aodh
@@ -73,23 +76,24 @@
 Architecture: all
 Depends: alembic (>= 0.7.2),
          python-ceilometerclient (>= 1.5.0),
+         python-concurrent.futures (>= 3.0),
+         python-cotyledon,
          python-croniter,
+         python-futurist (>= 0.11.0),
          python-gnocchiclient (>= 2.1.0),
          python-jsonschema,
          python-keystoneclient (>= 1.6.0),
          python-keystonemiddleware (>= 3.0.0),
          python-lxml,
          python-oslo.config (>= 1:3.0.0),
-         python-oslo.context (>= 0.2.0),
          python-oslo.db (>= 1.12.0),
          python-oslo.i18n (>= 1.5.0),
          python-oslo.log (>= 1.2.0),
-         python-oslo.messaging (>= 3.0.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.serialization (>= 1.4.0),
-         python-oslo.service,
-         python-oslo.utils (>= 1.9.0),
+         python-oslo.utils (>= 3.5.0),
          python-pastedeploy,
          python-pbr (>= 1.6),
          python-pecan (>= 0.8.0),
@@ -103,7 +107,6 @@
          python-tooz (>= 1.28.0),
          python-tz,
          python-webob,
-         python-werkzeug,
          python-wsme (>= 0.8),
          ${misc:Depends},
          ${python:Depends},
@@ -144,7 +147,9 @@
 Architecture: all
 Depends: adduser,
          aodh-common (= ${binary:Version}),
+         debconf,
          python-openstackclient,
+         q-text-as-data,
          ${misc:Depends},
          ${ostack-lsb-base},
          ${python:Depends},
