## aodh 3.0.0~rc1

=== debian/changelog ===
aodh (3.0.0~rc1-1+51~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 19 Sep 2016 18:39:46 +0000

aodh (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python-zaqarclient as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 17:14:50 +0200
