=== debian/control ===
--- 
+++ 
@@ -64,6 +64,7 @@
                      python-tz,
                      python-webob,
                      python-wsme (>= 0.8),
+                     python-zaqarclient (>= 1.2.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
