=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,8 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode.
-#expose DH_VERBOSE=1
-
 export HOME="$(CURDIR)/debian/test"
-
 include /usr/share/openstack-pkg-tools/pkgos.make
+export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
 %:
 	dh $@  --with python2,systemd,sphinxdoc
@@ -13,10 +10,39 @@
 override_dh_clean:
 	dh_clean
 	rm -rf .testrepository
+	rm -f debian/aodh-common.config debian/aodh-common.postinst debian/aodh-api.config debian/aodh-api.postinst
 
 override_dh_install:
-	PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=aodh-config-generator.conf
-	dh_install --fail-missing
+	rm -rf $(CURDIR)/debian/tmp
+	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp
+	dh_install --fail-missing -Xusr/etc/aodh/api_paste.ini -Xusr/etc/aodh/policy.json -Xusr/etc/aodh/aodh-config-generator.conf
+
+	# Manage aodh.conf
+	mkdir -p $(CURDIR)/debian/aodh-common/usr/share/aodh-common
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages oslo-config-generator --output-file $(CURDIR)/debian/aodh-common/usr/share/aodh-common/aodh.conf \
+		--namespace aodh \
+		--namespace aodh-auth \
+		--namespace oslo.db \
+		--namespace oslo.log \
+		--namespace oslo.messaging \
+		--namespace oslo.middleware.cors \
+		--namespace oslo.policy \
+		--namespace oslo.service.service \
+		--namespace keystonemiddleware.auth_token
+	sed -i 's|[# \t]*auth_protocol[\t ]*=.*|auth_protocol=http|' $(CURDIR)/debian/aodh-common/usr/share/aodh-common/aodh.conf
+	chmod 0644 $(CURDIR)/debian/aodh-common/usr/share/aodh-common/aodh.conf
+	sed -i 's|#connection[ \t]*=.*|connection=mongodb://localhost:27017/aodh|' $(CURDIR)/debian/aodh-common/usr/share/aodh-common/aodh.conf
+
+	# Add sqlalchemy migration which are missing
+	mkdir -p $(CURDIR)/debian/python-aodh/usr/lib/python2.7/dist-packages/aodh/storage/sqlalchemy
+	cp -auxf $(CURDIR)/aodh/storage/sqlalchemy/* $(CURDIR)/debian/python-aodh/usr/lib/python2.7/dist-packages/aodh/storage/sqlalchemy
+
+override_dh_auto_build:
+	dh_auto_build
+	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func aodh-common.config
+	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func aodh-common.postinst
+	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func aodh-api.config
+	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func aodh-api.postinst
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -30,7 +56,7 @@
 	testr init
 	set -e ; \
 		TEMP_REZ=`mktemp -t` ; \
-		OS_TEST_PATH=./aodh/tests/unit testr run --subunit 'tests\.(?!.*test_bin.*)' | tee $$TEMP_REZ | subunit2pyunit ; \
+		bash -x ./debian/setup-test-env-mongodb.sh testr run --subunit 'aodh\.tests\.unit\.(?!(.*test_bin.*|.*test_messaging\.MessagingTests\.test_get_transport_optional.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
 		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
 		rm -f $$TEMP_REZ ;
 	testr slowest
