=== debian/changelog ===
aodh (3.0.0-1+7~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 06 Oct 2016 22:00:31 +0000

aodh (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 23:18:52 +0200

aodh (3.0.0~rc1-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Removed --namespace oslo.service.service when generating aodh.conf.
  * debian/source/options: ignores egg-info and .gitreview.
  * Fixed EPOCH for oslotest.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Switch aodh-api to uwsgi-plugin-python, since eventlet support is gone
    upstream.
  * Debconf translation:
    - it (Closes: #839199).

  [ Ondřej Nový ]
  * d/control: Use correct branch in Vcs-* fields

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Sep 2016 09:09:28 +0200
