=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.6),
@@ -44,7 +44,7 @@
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1:1.5.1),
                      python-pastedeploy,
                      python-pecan (>= 0.8.0),
                      python-psycopg2,
@@ -68,8 +68,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-aodh
-Vcs-Git: https://git.openstack.org/openstack/deb-aodh
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-aodh?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-aodh -b debian/newton
 Homepage: https://github.com/openstack/aodh
 
 Package: python-aodh
@@ -151,6 +151,7 @@
          debconf,
          python-openstackclient,
          q-text-as-data,
+         uwsgi-plugin-python,
          ${misc:Depends},
          ${ostack-lsb-base},
          ${python:Depends},
