=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 		--namespace oslo.messaging \
 		--namespace oslo.middleware.cors \
 		--namespace oslo.policy \
-		--namespace oslo.service.service \
 		--namespace keystonemiddleware.auth_token
 	sed -i 's|[# \t]*auth_protocol[\t ]*=.*|auth_protocol=http|' $(CURDIR)/debian/aodh-common/usr/share/aodh-common/aodh.conf
 	chmod 0644 $(CURDIR)/debian/aodh-common/usr/share/aodh-common/aodh.conf
@@ -56,7 +55,7 @@
 	testr init
 	set -e ; \
 		TEMP_REZ=`mktemp -t` ; \
-		bash -x ./debian/setup-test-env-mongodb.sh testr run --subunit 'aodh\.tests\.unit\.(?!(.*test_bin.*|.*test_messaging\.MessagingTests\.test_get_transport_optional.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
+		bash -x ./debian/setup-test-env-mongodb.sh testr run --subunit --parallel 'aodh\.tests\.unit\.(?!(.*test_bin.*|.*test_messaging\.MessagingTests\.test_get_transport_optional.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
 		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
 		rm -f $$TEMP_REZ ;
 	testr slowest
